## rust-wayland-csd-frame 0.3.0

=== debian/changelog ===
rust-wayland-csd-frame (0.3.0-2) unstable; urgency=medium

  * Package wayland-csd-frame 0.3.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:32:47 -0400

rust-wayland-csd-frame (0.3.0-1) experimental; urgency=medium

  * Package wayland-csd-frame 0.3.0 from crates.io using debcargo 2.6.1
    + Closes: #1059798

 -- James McCoy <jamessan@debian.org>  Mon, 01 Jan 2024 10:28:27 -0500
