=== debian/control ===
Source: rust-wayland-csd-frame
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-cursor-icon-1+default-dev <!nocheck>,
 librust-wayland-backend-0.3-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wayland-csd-frame]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wayland-csd-frame
X-Cargo-Crate: wayland-csd-frame
Rules-Requires-Root: no

Package: librust-wayland-csd-frame-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-cursor-icon-1+default-dev,
 librust-wayland-backend-0.3-dev
Provides:
 librust-wayland-csd-frame+default-dev (= ${binary:Version}),
 librust-wayland-csd-frame-0-dev (= ${binary:Version}),
 librust-wayland-csd-frame-0+default-dev (= ${binary:Version}),
 librust-wayland-csd-frame-0.3-dev (= ${binary:Version}),
 librust-wayland-csd-frame-0.3+default-dev (= ${binary:Version}),
 librust-wayland-csd-frame-0.3.0-dev (= ${binary:Version}),
 librust-wayland-csd-frame-0.3.0+default-dev (= ${binary:Version})
Description: Common trait and types for wayland CSD interop - Rust source code
 Source code for Debianized Rust crate "wayland-csd-frame"
